<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">0.98749244213104</MDI>
      <MDI key="STATISTICS_MEAN">0.014440717399931</MDI>
      <MDI key="STATISTICS_STDDEV">0.072198072331686</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">5.21256164841137E-03</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
